Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231131 - knetwalk sometimes generates levels with possible not full soluton
Summary: knetwalk sometimes generates levels with possible not full soluton
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegames
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 12:57 UTC by The Source
Modified: 2008-01-28 02:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-28 02:45:25 UTC


Attachments (Terms of Use)
knetwalk bug screenshot (deleted)
2007-03-06 12:57 UTC, The Source
no flags Details

Description The Source 2007-03-06 12:57:40 UTC
Description of problem:
See the screenshot to see what I mean: all computers are enabled without using 
all wires

Version-Release number of selected component (if applicable):
3.5.6-0.1.fc6

How reproducible:
sometimes

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 The Source 2007-03-06 12:57:40 UTC
Created attachment 149333 [details]
knetwalk bug screenshot

Comment 2 Rex Dieter 2007-11-17 23:11:10 UTC
This would be an excellent candidate to report to upstream kde @ bugs.kde.org. 
When/if you do so, please let us know, so that we can continue to track the issue.

Comment 3 Rex Dieter 2008-01-28 02:45:25 UTC
The  Fedora Project no longer maintains this version of the product. Please
upgrade to the latest version and open a new bug if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.